---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-07T10:08:10Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://1cebc3ea-d68c-4fa8-ba2e-0751fb9f9e3a"
documentDescribes:
- "SPDXRef-Project-Unmanaged-org.eclipse.epf.design-33e8b48c3c5e6573facf500c95a29b56424cf1e0"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.epf.design-33e8b48c3c5e6573facf500c95a29b56424cf1e0"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.epf.design"
  summary: "NONE"
  versionInfo: "33e8b48c3c5e6573facf500c95a29b56424cf1e0"
